version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-django-object-actions-$1.tar.gz/ \
https://github.com/crccheck/django-object-actions/tags \
/crccheck/django-object-actions/archive/refs/tags/v([\d\.]+)\.tar\.gz
